Bug 1268220 - [QE] LdapCacheInSecurityRealmsTestCase rarely fails with No additional LDAP search was expected
[QE] LdapCacheInSecurityRealmsTestCase rarely fails with No additional LDAP s...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Testsuite (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: EAP 6.4.6
Assigned To: Ondrej Lukas
Petr Kremensky
:
Depends On:
Blocks: 1235746
  Show dependency treegraph
 
Reported: 2015-10-02 04:14 EDT by Ondrej Lukas
Modified: 2017-01-17 06:49 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:49:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-10-02 04:14:08 EDT
LdapCacheInSecurityRealmsTestCase rarely fails with "No additional LDAP search was expected". Following tests are affected:

testGroupToPrincipal
testPrincipalToGroup
testUsernameToDnFilter
testUsernameToDnAdvanced
Comment 1 JBoss JIRA Server 2015-10-02 04:47:06 EDT
Ondrej Lukas <olukas@redhat.com> updated the status of jira WFLY-5451 to Closed
Comment 4 Peter Mackay 2016-01-20 18:23:02 EST
Verified with EAP 6.4.6.CP.CR2
Comment 6 Petr Penicka 2017-01-17 06:49:23 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.